Results 1 to 2 of 2

Thread: Catalina 10.15.1

  1. #1
    New Member
    Join Date
    Nov 2019
    Posts
    1

    Default Catalina 10.15.1

    I'm afraid SpamSieve does not work on this osMac 10.15.1 How do I get a refund ?

    Many Thanks

    JimA1
    England, UK

  2. #2

    Default

    Quote Originally Posted by JimA1 View Post
    I'm afraid SpamSieve does not work on this osMac 10.15.1
    SpamSieve is compatible with macOS 10.15, and already there are almost as many customers using it with 10.15 as with 10.14. What seems to be the issue? Are you having trouble with installation or something else? For the quickest help, please e-mail us a diagnostic report.

Similar Threads

  1. Catalina and EagleFiler??? Compatible?
    By mrstucci in forum EagleFiler
    Replies: 1
    Last Post: 10-30-2019, 04:55 PM
  2. Catalina blocked addresses
    By buchem in forum SpamSieve
    Replies: 2
    Last Post: 10-15-2019, 03:32 PM
  3. Replies: 3
    Last Post: 10-13-2019, 03:17 PM
  4. DropDMG Public Beta and macOS 10.15 Catalina
    By Michael Tsai in forum DropDMG
    Replies: 2
    Last Post: 06-26-2019, 05:19 PM
  5. ToothFairy and macOS 10.15 Catalina
    By Michael Tsai in forum ToothFairy
    Replies: 0
    Last Post: 06-14-2019, 10:01 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •